<!DOCTYPE html>
 <html lang="pt-BR">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <meta charset="UTF-8" >
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        
        <title>M3 landing page</title> 


        <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500&display=swap" rel="stylesheet">

        <link rel="stylesheet" href="assets/styles/main.css" /> 
         
    </head>

    <body>
            <header class= "page-header">
            <a href="/">
                <img class= "header-logo" src="./assets/images/Logo M3 [branco] (4) 1.png" alt=" Logo M3" />
            </a>
            </header>  

            <main>

            <section>
                <img class= "banner-principal banner-principal-desktop" src="./assets/images/Rectangle 9.png" alt="baner notebook" />
                <img class= "banner-principal banner-principal-mobile" src="./assets/images/Rectangle mobile.png" alt="baner notebook" />
            </section>

            <section class= "top-infocard">
                <div class= "top-infocard-text">
                     <h2 class="top-infocard-subititle"> Lorem ipsum </h2>
                     <h1 class="top-infocard-title"> dolor sit amet </h1>
                     <p class="top-infocard-description">
                         Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                         Cras euismod enim non dui fringilla interdum. 
                         Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui.
                     </p>
                </div>
            </section>
            
                 <div> <img class= "top-infocard-image" src="./assets/images/3pcs.png" alt="banner infocard top" />
                 </div>

             <section class="top-cards">
                 <div class="top-card">
                     <img class="top-card-image" src="./assets/images/top-card-image-01.png" alt="imagem do primeiro card do topo">
                     <p class="top-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                     </p>
                 </div>
                 
                 <div class="top-card">
                    <img class="top-card-image" src="./assets/images/top-card-image-02.png" alt="imagem do segundo card do topo">
                    <p class="top-card-description">
                       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="top-card">
                    <img class="top-card-image" src="./assets/images/top-card-image-03.png" alt="imagem do terceiro card do topo">
                    <p class="top-card-description">
                       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
            </section> 
            <section class="banners-meio">

                <img class= "banner-meio-01" src="./assets/images/banner-meio-01.png" alt="banner meio 1" />
                <img class= "banner-meio-02" src="./assets/images/banner-meio-02.png" alt="bannmeio 2" />
                <img class= "banner-meio-03" src="./assets/images/banner-meio-03.png" alt="baner meio 3" />
 
            </section>

            <section class="banners-meio-mobile">

                <img class= "banner-meio-mobile-01" src="./assets/images/banner-meio-01-mobile.png" alt="banner meio mobile 1" />
                <img class= "banner-meio-mobile-02" src="./assets/images/banner-meio-02-mobile.png" alt="bannmeio mobile 2" />
                <img class= "banner-meio-mobile-03" src="./assets/images/banner-meio-03-mobile.png" alt="baner meio mobile 3" />
            </section>

            <section class="bot-cards">
                <div class="bot-card">
                    <img class="bot-card-image" src="./assets/images/bot-card-image-01.png" alt="imagem do primeiro card do bot">
                    <p class="bot-card-description">
                       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
                
                <div class="bot-card">
                   <img class="bot-card-image" src="./assets/images/bot-card-image-02.png" alt="imagem do segundo card do bot">
                   <p class="bot-card-description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                   </p>
               </div>

               <div class="bot-card"
               >
                   <img class="bot-card-image" src="./assets/images/bot-card-image-03.png" alt="imagem do terceiro card do bot">
                   <p class="bot-card-description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                   </p>
               </div>

               <div class="bot-card"
               >
                   <img class="bot-card-image" src="./assets/images/bot-card-image-04.png" alt="imagem do quarto card do bot">
                   <p class="bot-card-description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                   </p>
               </div>
           </section> 
            
           <section class= "bot-infocard">
            <div class= "bot-infocard-text">
                 <h1 class="bot-infocard-title"> Lorem ipsum dolor sit amet </h1>
                 <p class="bot-infocard-description">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                     Cras euismod enim non dui fringilla interdum. 
                     Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui.
                 </p>
            </div>
            </section>

            <section class="bannerbot"> 

                    <img class= "banner-bot" src="./assets/images/banner-bot.png" alt="banner bot" /> 
                    <img class= "banner-bot-mobile" src="./assets/images/banner-bot-mobile.png" alt="banner bot mobile" /> 
            </section>

                <footer class= "page-footer">

                        <ul class="footer-icons">

                            <li class= "footer-icon">
                                <a href="/" target="_blank">
                                    <img class= "instagram-icon" src="./assets/images/instagram-icon-01.png" src="./assets/images/instagram-icon-02.png" src="./assets/images/instagram-icon-03.png"  alt=" icone instagram" />
                                </a> 
                            </li>

                            <li class= "footer-icon">
                                <a href="/" target="_blank">
                                    <img class= "facebook-icon" src="./assets/images/facebook-icon.png" alt=" icone facebook" />
                                </a> 
                            </li>

                            <li class= "footer-icon">
                                <a href="/" target="blank">
                                    <img class= "youtube-icon" src="./assets/images/youtube-icon.png" alt=" icone youtube" />
                                </a>  
                            </li>
                         </ul>
                                    <p class= "footer-text">
                                    Copyright © 2020 - Loja  Comércio Eletrônico  CNPJ: 000.000.000/0001-00
                                    </p>
                </footer>
           </section>


            </main>

    </body>

 </html>

